{
  "name": "maison.js-server",
  "version": "1.0.0",
  "description": "Partie serveur de maison.js",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "node .",
    "prod": "node ."
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/maison.js/server.git"
  },
  "author": "NathanTTBM",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/maison.js/server/issues"
  },
  "homepage": "https://gitlab.com/maison.js/server#readme",
  "dependencies": {
    "js-sha256": "^0.9.0",
    "pigpio": "^1.1.4",
    "promisified-fs": "^1.0.1",
    "ws": "^6.0.0"
  }
}
